from django.contrib import admin
from revtracker.models import (
    DeploymentRequest,
    Project,
    )


class ProjectAdmin(admin.ModelAdmin):
    exclude = ('deployed_revision',)


admin.site.register(Project, ProjectAdmin)


class DeploymentRequestAdmin(admin.ModelAdmin):
    list_display = ('__unicode__', 'date_created')
    list_filter = ('date_created', 'project__name')


admin.site.register(DeploymentRequest, DeploymentRequestAdmin)
