from django.contrib.auth.models import Group
from django.core.management.base import BaseCommand

class Command(BaseCommand):
    args = '<team team ...>'
    help = 'Add a team to be allowed to login'

    def handle(self, *args, **options):
        for team_name in args:
            Group.objects.create(name=team_name)
