#!/bin/sh

set -e

SESSION="isitdeployable-$(basename ${PWD})"

tmux new-session -d -s "$SESSION" 'make tail_appserver'
tmux rename-window "isitdeployable logs at ${PWD}"
tmux select-window -t "${SESSION}:0"
tmux split-window -h 'make tail_combo'
tmux split-window -v -t 0 'make tail_celeryd'
tmux split-window -v -t 1 'make tail_gorun'
tmux -2 attach-session -t "$SESSION"
