from django.middleware.csrf import get_token


def get_csrf_token(request):
    token = get_token(request)
    if token is None:
        # In order to be able to provide debugging info in the
        # case of misconfiguration, we use a sentinel value
        # instead of returning an empty dict.
        return 'NOTPROVIDED'
    else:
        return token
