from setuptools import setup, find_packages

setup(
    name="isitdeployable",
    version="0.1",
    author="Canonical Consumer Applications",
    author_email="canonical-consumer-applications@lists.launchpad.net",
    license="AGPL3",
    install_requires=[
        'Django==1.5.1',
        'django_factory>=0.10',
        'soupmatchers==0.2',
        'testtools',
        'django_openid_auth',
        'celery',
        'django-celery',
        'pybars',
        'South',
        # django_openid_auth doesn't currently depend on this.deploy_tracker
        'python-openid',
        'bzr',
        'launchpadlib',
        'Markdown',
        'psycopg2',
        'django-waffle',
        'django-devserver',
        'django-ordered-model',
        'django-pgtools',
        'werkzeug',
        #'oops',
        'oops_dictconfig',
        'oops_datedir_repo',
        'oops_celery',
        'oops-wsgi',
        'pygit2>=0.23.2',
        ],
    zip_safe=False,
    packages=find_packages(),
)
